*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Noto Sans JP", sans-serif;
}
img{
    display: block;
    width: 100%;
    object-fit: contain;
}
.wrapper{
    overflow-x: hidden;
}


/* HEADER */
header{
    z-index: 5;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    padding-top: 20px;
}
#global_menu{
    background-color: rgba(255, 255, 255, 0.55);
    backdrop-filter: blur(6px);
    -webkit-backdrop-filter: blur(6px);
    border-radius: 100px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    margin-inline: auto;
    width: 90%;
    max-width: 1200px;
    padding: 15px 0;
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 20px;
    list-style: none;
}
#global_menu li a{
    color: #000;
    text-decoration: none;
    font-size: 20px;
    font-family: "Roboto",sans-serif;
}
@media screen and (min-width: 769px){
    #global_menu li a{
        position: relative;
    }
    #global_menu li a::after{
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 1px;
        background: currentColor;
        transform: scaleX(0);
        transform-origin: left;
        transition: transform .25s ease;
    }
    #global_menu li a:hover::after{
        transform:scaleX(1);
    }
}
@media screen and (max-width: 768px){
    header{
        padding-top: 22px;
        height: 0;
    }
    header .humburger{
        width: 30px;
        margin-left: auto;
        margin-right: 5vw;
        background-color: #0e325b;
        padding: 7px 5px;
    }
    header .humburger span{
        display: block;
        height: 2px;
        width: 100%;
        background-color: #fff;
        transition: all 0.3s;
        position: relative;
    }
    header .humburger span+span{
        margin-top: 5px;
    }
    header .humburger.active span:nth-child(1){
        transform: rotate(45deg);
        top: 7px;
    }
    header .humburger.active span:nth-child(2){
        opacity: 0;
    }
    header .humburger.active span:nth-child(3){
        transform: rotate(-45deg);
        top: -7px;
    }
    #global_menu{
        transform: translateX(100vw);
        width: 70vw;
        margin-right: 5vw;
        margin-left: auto;
        height: auto;
        border-radius: 20px;
        display: block;
        padding: 30px 0;
        transition: all 0.3s;
    }
    #global_menu.active{
        transform: translateX(0);
    }
    #global_menu li{
        display: block;
        margin-bottom: 20px;
    }
    #global_menu li:last-child{
        margin-bottom: 0;
    }
}


/* FOOTER */
footer{
    background-color: #0e325b;
    padding: 70px 0;
    margin-top: 120px;
    overflow: hidden;
}
footer .footer_inner{
    width: 90%;
    max-width: 1200px;
    display: flex;
    justify-content: space-between;
    margin-inline: auto;
    align-items: flex-start;
}
footer .logo{
    width: 30%;
    max-width: 240px;
}
footer .footer_list{
    width: 30%;
    display: flex;
    gap: 60px;
}
footer .footer_list ul{
    list-style: none;
}
footer .footer_list ul li{
    margin-bottom: 10px;
}
footer .footer_list ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 20px;
}
@media (min-width: 768px) and (max-width: 1024px) {
    footer .logo{
        width: 20%;
        position: relative;
        top: -10px;
    }
    footer .footer_list{
        width: 50%;
    }
}
@media screen and (max-width: 768px){
    footer{
        margin-top: 80px;
        padding: 30px 0;
    }
    footer .footer_inner{
        justify-content: center;
    }
    footer .footer_list{
        display: none;
    }
    footer .logo{
        width: 30%;
    }
}


.pc,
.sp{
    display: none;
}
@media screen and (min-width: 769px){
    .pc{
        display: block;
    }
}
@media screen and (max-width: 768px){
    .sp{
        display: block;
    }
}

.fade-item {
    opacity: 0;
    transform: translateY(40px);
    transition: opacity 0.5s ease, transform 0.5s ease;
}

.fade-item.is-visible {
    opacity: 1;
    transform: translateY(0);
}